uuid: 5c534398-e567-4d10-be42-f0d4575e73ed
langcode: en
status: true
dependencies:
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: bootstrap_barrio_local_tasks
theme: bootstrap_barrio
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  provider: core
  label_display: '0'
  primary: true
  secondary: true
visibility: {  }
